<nav>
  <div class="nav-wrapper blue-grey darken-2">
    <a href="#" class="brand-logo">Alcohol Management</a>
    <ul id="nav-mobile" class="right hide-on-med-and-down">
      <li>{{name}}</li>
      <li><a href="badges.html">Logout</a></li>
    </ul>
  </div>
</nav>
<form>
  <div class="row">
  <div class="col s12 m10 offset-m1">
    <div class="card blue-grey darken-1">
      <div class="card-content white-text">
        <div class="row">
          <div class="col s12">
            <div class="row">
              <div class="input-field col s4">
                <input #product id="name" type="text" class="validate">
                <label for="name">Product Name</label>
              </div>
              <div class="input-field col s4">
                <input #orderNo id="order_no" type="text" class="validate">
                <label for="order_no">Order No.</label>
              </div>
              <div class="input-field col s4">
                <input #deliveryDate id="delivery_date" type="date" class="validate">
                <!-- <label for="delivery_date">Delivery Date</label> -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col s12 m10 offset-m1">
    <div class="card blue-grey darken-1">
      <div class="card-content white-text">
        <div class="row">
          <div class="col s12">
            <div class="row">
              <div class="input-field col s6">
                <input #price id="price" type="text" class="validate">
                <label for="price">Price</label>
              </div>
              <div class="input-field col s6">
                <input #quantity id="quantity" type="text" class="validate">
                <label for="quantity">Quantity</label>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col s6 offset-s3">
        <div class="file-field input-field">
          <div class="btn">
            <span>Report</span>
            <input type="file" (change)='fileChange($event)'>
          </div>
          <div class="file-path-wrapper">
            <input #report class="file-path validate" type="text">
          </div>
        </div>
      </div>
    </div>
        <div class="row">
          <div class="col s3 offset-s5">
            <button class="btn waves-effect waves-light" type="button" (click)='onSubmitReport($event)' name="action">Submit
                  <i class="material-icons right">send</i>
            </button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

</form>
